[Config]
DefaultInterface=9999
Interface=MODBUS/TCP
IPPort=502
ModBusMode=1
ModBusRegAddr=0
Offset=7000
Interface2=MODBUS/TCP
Port=
Mode=
Name=
IPAddr=0.0.0.0
AntiRebound=0
ProtocolVersion=0
SavePolarity=1
DisableReadRelayStatesCommand=0
PulseOffset=0
PulseOffset2=0
Tempo=1
Sensitivity=6
LicenseKeyAlarm=0
[Info]
NumberOfActiveControllers=0
[WatchDog]
StartAlarm=9700
DefaultStartAlarm=9700
